## pyqt5 5.11.2+dfsg

=== debian/changelog ===
pyqt5 (5.11.2+dfsg-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 17 Jul 2018 14:05:47 -0500

pyqt5 (5.11.2+dfsg-1ubuntu1) cosmic; urgency=medium

  * Do not use QMetaEnumBuilder::setIsScoped() that does not exist in Qt 5.9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 10 Jul 2018 13:21:53 +0300

pyqt5 (5.11.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump sip build-dependencies to 4.19.11, following configure.py.
  * Drop cura_crash.diff, applied in the new release.
  * Use the public version of sip module, per Policy § 4.13.
  * Configure with --no-dist-info for now, mk_distinfo.py does not work
    well with DESTDIR yet.
  * Update debhelper compat level to 11.
  * Bump Standards-Version to 4.1.5, no changes needed.
  * Update Homepage field in debian/control.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Jul 2018 13:09:02 +0300

pyqt5 (5.10.1+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Dmitry Shachnev ]
  * Backport three upstream commits to fix crashes when running Cura
    (closes: #898211).
  * Drop ancient X-Python{,3}-Version fields.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 10 May 2018 17:09:00 +0300
