=== debian/control ===
Source: pyqt5
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>,
           Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               dpkg-dev (>= 1.16.1~),
               libdbus-1-dev (>= 1.0.2),
               libglib2.0-dev,
               libicu-dev,
               libjs-jquery,
               libpulse-dev,
               libqt5opengl5-dev (>= 5.9.1),
               libqt5sensors5-dev (>= 5.9.1),
               libqt5serialport5-dev (>= 5.9.1),
               libqt5svg5-dev (>= 5.9.1),
               libqt5webchannel5-dev (>= 5.9.1),
               libqt5webkit5-dev (>= 5.9.1),
               libqt5websockets5-dev (>= 5.9.1),
               libqt5x11extras5-dev (>= 5.9.1),
               libqt5xmlpatterns5-dev (>= 5.9.1),
               libsqlite3-dev,
               libudev-dev [linux-any],
               libxml2-dev,
               libxslt1-dev,
               python-all-dbg,
               python-all-dev (>= 2.6.6-3~),
               python-dbus,
               python-dbus-dbg,
               python-dbus-dev,
               python-sip-dbg,
               python-sip-dev (>= 4.19.11~),
               python3-all-dbg,
               python3-all-dev (>= 3.3.2-5~),
               python3-dbus,
               python3-dbus-dbg,
               python3-sip-dbg,
               python3-sip-dev (>= 4.19.11~),
               qtdeclarative5-dev (>= 5.9.1),
               qtlocation5-dev (>= 5.9.1),
               qtmultimedia5-dev (>= 5.9.1),
               qtpositioning5-dev (>= 5.9.1),
               qttools5-dev (>= 5.9.1),
               qtwebengine5-dev (>= 5.9.1) [amd64 arm64 armhf i386 mipsel]
Build-Depends-Indep: fdupes
Standards-Version: 4.1.5
Homepage: https://riverbankcomputing.com/software/pyqt/intro
Vcs-Git: https://salsa.debian.org/python-team/modules/pyqt5.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyqt5

Package: pyqt5-dev
Architecture: all
Depends: python3-sip-dev | python-sip-dev, ${misc:Depends}
Description: Development files for PyQt5
 This package contains the source SIP files from which the Python
 bindings for Qt5 are created. They are needed for building PyQt5
 as well as creating bindings for own Qt5 widgets written in C++.

Package: pyqt5-dev-tools
Depends: python3,
         python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Architecture: any
Description: Development tools for PyQt5
 This package contains various support tools for PyQt5 developers:
  * a user interface compiler (pyuic5)
  * a resource file generator (pyrcc5)
  * a translation string finder (pylupdate5)

Package: pyqt5-examples
Architecture: all
Suggests: pyqt5-dev-tools,
          python3-pyqt5.qtmultimedia,
          python3-pyqt5.qtopengl,
          python3-pyqt5.qtquick,
          python3-pyqt5.qtsvg,
          qt5-doc,
          qttools5-dev-tools
Depends: libjs-jquery, python3-pyqt5 | python-pyqt5, ${misc:Depends}
Description: Examples and demos for PyQt5
 PyQt5 exposes the Qt5 GUI toolkit in Python.
 .
 This package the Qt example programs and demos ported to Python.

Package: python3-pyqt5
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ${sip3:Depends}
Suggests: python3-pyqt5-dbg
Description: Python 3 bindings for Qt5
 PyQt5 exposes the Qt5 API to Python 3. This package contains the following
 modules:
  * QtCore
  * QtDBus
  * QtDesigner
  * QtGui
  * QtHelp
  * QtNetwork
  * QtPrintSupport
  * QtTest
  * QtWidgets
  * QtXml

Package: python3-pyqt5-dbg
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5 (= ${binary:Version}),
         python3-sip-dbg,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5 (debug extensions)
 PyQt5 exposes the Qt5 API to Python 3.
 .
 This package contains the extensions built for the Python 3 debug interpreter.

Package: python3-dbus.mainloop.pyqt5
Architecture: any
Depends: python3-dbus, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: D-Bus Qt main loop support for Python 3
 The dbus.mainloop.pyqt5 module provides support for Qt main loop for
 applications that use dbus-python. By default Qt uses main loop from
 GLib on UNIX-like systems, not its own one.
 .
 This package contains the Python 3 version of this module.

Package: python3-dbus.mainloop.pyqt5-dbg
Architecture: any
Section: debug
Depends: python3-dbg,
         python3-dbus-dbg,
         python3-dbus.mainloop.pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: D-Bus Qt main loop support for Python 3 (debug extension)
 The dbus.mainloop.pyqt5 module provides support for Qt main loop for
 applications that use dbus-python. By default Qt uses main loop from
 GLib on UNIX-like systems, not its own one.
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtopengl
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's OpenGL module
 The OpenGL module of PyQt5 provides widgets and utility classes
 for OpenGL rendering in a PyQt5 application.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtopengl-dbg
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.qtopengl (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's OpenGL module (debug extension)
 The OpenGL module of PyQt5 provides widgets and utility classes
 for OpenGL rendering in a PyQt5 application.
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtsql
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's SQL module
 The SQL module of PyQt5 provides widgets and utility classes for
 Python 3 SQL database access.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtsql-dbg
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.qtsql (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's SQL module (debug extension)
 The SQL module of PyQt5 provides widgets and utility classes for
 Python 3 SQL database access.
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtwebchannel
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebChannel module
 Qt WebChannel enables peer-to-peer communication between the host (PyQt5
 application) and the client (HTML/JavaScript application). The transport
 mechanism is supported out of the box by the two popular web engines, Qt
 WebKit 2 and Qt WebEngine (experimental).
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtwebchannel-dbg
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.qtwebchannel (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's Webchannel module (debug extension)
 Qt WebChannel enables peer-to-peer communication between the host (PyQt5
 application) and the client (HTML/JavaScript application). The transport
 mechanism is supported out of the box by the two popular web engines, Qt
 WebKit 2 and Qt WebEngine (experimental).
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtwebengine
Architecture: amd64 arm64 armhf i386 mipsel
Depends: python3-pyqt5.qtwebchannel (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebEngine module
 The WebEngine module of PyQt5 provides a Chromium-based Web browser engine
 for PyQt5 applications.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtwebengine-dbg
Section: debug
Architecture: amd64 arm64 armhf i386 mipsel
Depends: python3-dbg,
         python3-pyqt5.qtwebchannel-dbg (= ${binary:Version}),
         python3-pyqt5.qtwebengine (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebEngine module (debug extensions)
 The WebEngine module of PyQt5 provides a Chromium-based Web browser engine
 for PyQt5 applications.
 .
 This package contains the extensions built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtwebkit
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebKit module
 The WebKit module of PyQt5 provides a Web browser engine that makes it easy
 to embed HTML content into your PyQt application.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtwebkit-dbg
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.qtwebkit (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebKit module (debug extensions)
 The WebKit module of PyQt5 provides a Web browser engine that makes it easy
 to embed HTML content into your PyQt application.
 .
 This package contains the extensions built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtwebsockets
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebSockets module
 The WebSockets module of PyQt5 provides Python 3 bindings for the
 WebSockets specification (both client and server).
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtwebsockets-dbg
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.qtwebsockets (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebSockets module (debug extensions)
 The WebSockets module of PyQt5 provides Python 3 bindings for the
 WebSockets specification (both client and server).
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtxmlpatterns
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's XmlPatterns module
 QtXmlPatterns is a XQuery and XPath engine for XML and custom data models.
 This package provides a PyQt binding for QtXmlPatterns.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtxmlpatterns-dbg
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.qtxmlpatterns (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's XmlPatterns module (debug extension)
