## pyqt5 5.11.3+dfsg

=== debian/changelog ===
pyqt5 (5.11.3+dfsg-1+rpi1) buster-staging; urgency=medium

  [changes brought forward from 5.7+dfsg-6+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 09 Sep 2017 01:01:09 +0000]
  * Disable webengine for armhf, we do not currently have (and may never have)
    it in Raspbian.

 -- Raspbian forward porter <root@raspbian.org>  Mon, 15 Oct 2018 23:22:58 +0000

pyqt5 (5.11.3+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update public_sip.diff, revert some more upstream changes.
  * Do not override default dh_builddeb parameters.
  * Install both upstream changelog and NEWS, per Policy 12.7.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 12 Oct 2018 12:35:34 +0300
