=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pyqt5
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper (>= 11),
@@ -44,9 +43,9 @@
                qtmultimedia5-dev (>= 5.9.1),
                qtpositioning5-dev (>= 5.9.1),
                qttools5-dev (>= 5.9.1),
-               qtwebengine5-dev (>= 5.9.1) [amd64 arm64 armhf i386 mipsel]
+               qtwebengine5-dev (>= 5.9.1) [amd64 arm64 i386 mipsel]
 Build-Depends-Indep: fdupes
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyqt5.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyqt5
@@ -229,7 +228,7 @@
  This package contains the extension built for the Python 3 debug interpreter.
 
 Package: python3-pyqt5.qtwebengine
-Architecture: amd64 arm64 armhf i386 mipsel
+Architecture: amd64 arm64 i386 mipsel
 Depends: python3-pyqt5.qtwebchannel (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
@@ -242,7 +241,7 @@
 
 Package: python3-pyqt5.qtwebengine-dbg
 Section: debug
-Architecture: amd64 arm64 armhf i386 mipsel
+Architecture: amd64 arm64 i386 mipsel
 Depends: python3-dbg,
          python3-pyqt5.qtwebchannel-dbg (= ${binary:Version}),
          python3-pyqt5.qtwebengine (= ${binary:Version}),
@@ -327,3 +326,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Python 3 bindings for Qt5's XmlPatterns module (debug extension)
+ QtXmlPatterns is a XQuery and XPath engine for XML and custom data models.
+ This package provides a PyQt binding for QtXmlPatterns.
+ .
