## pyqt5 5.11.3.1

=== debian/changelog ===
pyqt5 (5.11.3.1-1+rebuild1) UNRELEASED; urgency=medium

  * update

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Fri, 22 Jan 2021 12:10:41 +0800

pyqt5 (5.11.3.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 17d8ea28708c4cf01a76afb99155d0cb4e5b2c46']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 20:48:39 +0000
