=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>,
-           Scott Kitterman <scott@kitterman.com>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                dpkg-dev (>= 1.16.1~),
@@ -31,21 +30,20 @@
                python-dbus-dbg,
                python-dbus-dev,
                python-sip-dbg,
-               python-sip-dev (>= 4.19.11~),
+               python-sip-dev (>= 4.19.14~),
                python3-all-dbg,
                python3-all-dev (>= 3.3.2-5~),
                python3-dbus,
                python3-dbus-dbg,
                python3-sip-dbg,
-               python3-sip-dev (>= 4.19.11~),
+               python3-sip-dev (>= 4.19.14~),
                qtdeclarative5-dev (>= 5.9.1),
                qtlocation5-dev (>= 5.9.1),
                qtmultimedia5-dev (>= 5.9.1),
                qtpositioning5-dev (>= 5.9.1),
-               qttools5-dev (>= 5.9.1),
-               qtwebengine5-dev (>= 5.9.1) [amd64 arm64 i386 mipsel]
+               qttools5-dev (>= 5.9.1)
 Build-Depends-Indep: fdupes
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyqt5.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyqt5
@@ -227,32 +225,6 @@
  .
  This package contains the extension built for the Python 3 debug interpreter.
 
-Package: python3-pyqt5.qtwebengine
-Architecture: amd64 arm64 i386 mipsel
-Depends: python3-pyqt5.qtwebchannel (= ${binary:Version}),
-         ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
-Description: Python 3 bindings for Qt5's WebEngine module
- The WebEngine module of PyQt5 provides a Chromium-based Web browser engine
- for PyQt5 applications.
- .
- This package contains the Python 3 version of this module.
-
-Package: python3-pyqt5.qtwebengine-dbg
-Section: debug
-Architecture: amd64 arm64 i386 mipsel
-Depends: python3-dbg,
-         python3-pyqt5.qtwebchannel-dbg (= ${binary:Version}),
-         python3-pyqt5.qtwebengine (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: Python 3 bindings for Qt5's WebEngine module (debug extensions)
- The WebEngine module of PyQt5 provides a Chromium-based Web browser engine
- for PyQt5 applications.
- .
- This package contains the extensions built for the Python 3 debug interpreter.
-
 Package: python3-pyqt5.qtwebkit
 Architecture: any
 Depends: python3-pyqt5 (= ${binary:Version}),
@@ -329,3 +301,37 @@
  QtXmlPatterns is a XQuery and XPath engine for XML and custom data models.
  This package provides a PyQt binding for QtXmlPatterns.
  .
+ This package contains the extension built for the Python 3 debug interpreter.
+
+Package: python3-pyqt5.qtsvg
+Architecture: any
+Depends: python3-pyqt5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Description: Python 3 bindings for Qt5's SVG module
+ The SVG module of PyQt5 provides classes for displaying the contents of
+ SVG files.
+ .
+ This package contains the Python 3 version of this module.
+
+Package: python3-pyqt5.qtsvg-dbg
+Section: debug
+Architecture: any
+Depends: python3-dbg,
+         python3-pyqt5-dbg (= ${binary:Version}),
+         python3-pyqt5.qtsvg (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Python 3 bindings for Qt5's SVG module (debug extension)
+ The SVG module of PyQt5 provides classes for displaying the contents of
+ SVG files.
+ .
+ This package contains the extension built for the Python 3 debug interpreter.
+
+Package: python3-pyqt5.qtmultimedia
+Architecture: any
+Depends: python3-pyqt5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
