=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://www.riverbankcomputing.com/software/pyqt/download5 \
/static/Downloads/PyQt5/[\d.]+/PyQt5_gpl-([\d.]+)\.tar\.gz
