## pyqt5 5.12.3+dfsg

=== debian/changelog ===
pyqt5 (5.12.3+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Dmitry Shachnev ]
  * Update python2_qstring.diff with the latest changes from upstream.
  * Update Policy URL in the description of public_sip.diff.
  * Add Qt 5.12.5 to the timeline (qt_5_12_5.diff).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Sep 2019 14:40:10 +0300

pyqt5 (5.12.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Refresh debian/patches/public_sip.diff.
  * Backport upstream patch to fix building with Python 2.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 03 Jul 2019 21:22:54 +0300

pyqt5 (5.12.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Refresh debian/patches/public_sip.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 24 May 2019 17:40:13 +0300
