=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 export DH_OPTIONS=${EXTRA_DH_OPTIONS}
 
 py3_dbusmoddir = $(shell python3 -c 'import dbus.mainloop; print(dbus.mainloop.__path__[0])')
-py_dbusmoddir = $(shell python -c 'import dbus.mainloop; print(dbus.mainloop.__path__[0])')
 
 CFLAGS=
 CPPFLAGS=
@@ -25,10 +24,9 @@
 
 SPLIT=10
 
-PYTHON3S := $(shell  py3versions -vr)
 DEFAULT_PYTHON := $(shell py3versions -vd)
-PYTHON := 2.7
-ALLPYTHONS := $(PYTHON3S) $(PYTHON)
+ALLPYTHONS := $(shell py3versions -vr)
+PYTHON_INCDIR = $(shell $(1) -c 'from distutils import sysconfig; print(sysconfig.get_python_inc())')
 
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
@@ -59,11 +57,10 @@
 	mkdir -p build-$*
 	cp -r config-tests build-$*/
 	cd build-$* && python$* ../configure.py $(SHARED_CONFIGURE_OPTIONS) \
-			-m $(shell python$*-config --configdir) \
 			-d /usr/lib/python$*/dist-packages \
-			--sip-incdir /usr/include/python$*$(if $(filter 3.%, $*),m,) \
+			--sip-incdir $(call PYTHON_INCDIR, python$*) \
 			--no-sip-files \
-			$(if $(filter $(DEFAULT_PYTHON),$*),,--no-designer-plugin --no-qml-plugin) $(if $(filter 3.%,$*),,--no-tools)
+			$(if $(filter $(DEFAULT_PYTHON),$*),,--no-designer-plugin --no-qml-plugin)
 	sed -i '/strip/d' build-$*/*/Makefile
 	touch $@
 
@@ -72,10 +69,8 @@
 	mkdir -p dbg-build-$*
 	cp -r config-tests dbg-build-$*/
 	cd dbg-build-$* && python$*-dbg ../configure.py $(SHARED_CONFIGURE_OPTIONS) \
-			-m $(shell python$*-dbg-config --configdir) \
-			-l /usr/include/python$*$(if $(filter 3.%, $*),dm,_d) \
 			-d /usr/lib/python$*/dist-packages \
-			--sip-incdir /usr/include/python$*$(if $(filter 3.%, $*),dm,_d) \
+			--sip-incdir $(call PYTHON_INCDIR, python$*-dbg) \
 			--debug --no-designer-plugin --no-qml-plugin --no-tools --no-sip-files
 	sed -i '/strip/d' dbg-build-$*/*/Makefile
 	sed -i 's/-isystem/-I/' dbg-build-$*/*/Makefile
@@ -148,11 +143,6 @@
 	find debian/python*-dbg ! -type d \
 		! \( -name '*.so' -o -name '*config_*d*.py' \) | xargs rm -f
 
-	for i in $$(find debian/python-*-dbg -name '*.so'); do \
-		b=$$(basename $$i .so); \
-		mv $$i $$(dirname $$i)/$${b}_d.so; \
-		done
-
 d3_qt5_dbg = debian/python3-pyqt5-dbg
 
 install-arch-3.%:
@@ -195,3 +185,12 @@
 		debian/python3-pyqt5.qtserialport-dbg/usr/lib/python3.$*/dist-packages/PyQt5
 	mv $(d3_qt5_dbg)/usr/lib/python3.$*/dist-packages/PyQt5/QtSensors.so \
 		debian/python3-pyqt5.qtsensors-dbg/usr/lib/python3.$*/dist-packages/PyQt5
+	mv $(d3_qt5_dbg)/usr/lib/python3.$*/dist-packages/PyQt5/QtX11Extras.so \
+		debian/python3-pyqt5.qtx11extras-dbg/usr/lib/python3.$*/dist-packages/PyQt5
+	mv $(d3_qt5_dbg)/usr/lib/python3.$*/dist-packages/PyQt5/QtPositioning.so \
+	   $(d3_qt5_dbg)/usr/lib/python3.$*/dist-packages/PyQt5/QtLocation.so \
+		debian/python3-pyqt5.qtpositioning-dbg/usr/lib/python3.$*/dist-packages/PyQt5
+
+clean:
+	dh_testdir
+	dh_testroot
