## pyqt5 5.14.1+dfsg

=== debian/changelog ===
pyqt5 (5.14.1+dfsg-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * python-*-dbg depends on python2-dbg instead of python-dbg. (Closes: #948495)
    - Patch by Matthias Klose

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 09 Jan 2020 20:19:41 +0300

pyqt5 (5.14.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch again, upstream tarballs are now on PyPI.
  * Bump sip build-dependencies to 4.19.20, following configure.py.
  * Drop Python 2 dbus.mainloop.pyqt5 packages.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 07 Jan 2020 18:02:01 +0300

pyqt5 (5.13.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch for removal of _gpl from tarball names.
  * Drop patches, applied in the new release:
    - python2_qstring.diff
    - remove_deprecated_sip_option.diff
  * Also drop qt_5_12_5.diff, no longer needed.
  * Refresh public_sip.diff.
  * Bump sip build-dependencies to 4.19.19, following configure.py.
  * Stop passing wrong -m option to configure.py.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 12 Dec 2019 10:47:38 +0300

pyqt5 (5.12.3+dfsg-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Dmitry Shachnev ]
  * Backport upstream change to stop using deprecated -B option of sip.
    This option caused build failure when used together with -f.
  * Use distutils to get Python include directory. Fixes build failure
    with Python 3.8.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 23 Oct 2019 09:46:48 +0300
