=== debian/control ===
--- 
+++ 
@@ -24,7 +24,11 @@
                libudev-dev [linux-any],
                libxml2-dev,
                libxslt1-dev,
+               python-all-dbg,
+               python-all-dev (>= 2.6.6-3~),
                python-dbus-dev,
+               python-sip-dbg,
+               python-sip-dev (>= 4.19.20~),
                python3-all-dbg,
                python3-all-dev (>= 3.3.2-5~),
                python3-dbus,
@@ -37,14 +41,14 @@
                qtpositioning5-dev (>= 5.9.1),
                qttools5-dev (>= 5.9.1)
 Build-Depends-Indep: fdupes
-Standards-Version: 4.5.0
+Standards-Version: 4.4.1
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyqt5.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyqt5
 
 Package: pyqt5-dev
 Architecture: all
-Depends: python3-sip-dev, ${misc:Depends}
+Depends: python3-sip-dev | python-sip-dev, ${misc:Depends}
 Description: Development files for PyQt5
  This package contains the source SIP files from which the Python
  bindings for Qt5 are created. They are needed for building PyQt5
@@ -72,7 +76,7 @@
           python3-pyqt5.qtsvg,
           qt5-doc,
           qttools5-dev-tools
-Depends: libjs-jquery, python3-pyqt5, ${misc:Depends}
+Depends: libjs-jquery, python3-pyqt5 | python-pyqt5, ${misc:Depends}
 Description: Examples and demos for PyQt5
  PyQt5 exposes the Qt5 GUI toolkit in Python.
  .
@@ -330,8 +334,3 @@
          ${python3:Depends},
          ${shlibs:Depends}
 Description: Python 3 bindings for Qt5's Multimedia module
- The Multimedia module of PyQt5 provides a set of APIs to play and record
- media, and manage a collection of media content.
- .
- This package contains the Python 3 version of this module.
-
