=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,10 @@
 
 SPLIT=10
 
+PYTHON3S := $(shell  py3versions -vr)
 DEFAULT_PYTHON := $(shell py3versions -vd)
-ALLPYTHONS := $(shell py3versions -vr)
+PYTHON := 2.7
+ALLPYTHONS := $(PYTHON3S) $(PYTHON)
 PYTHON_INCDIR = $(shell $(1) -c 'from distutils import sysconfig; print(sysconfig.get_python_inc())')
 
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
@@ -33,7 +35,7 @@
 PYQT_MODULES := opengl sql webchannel webkit websockets xmlpatterns svg \
 	multimedia quick serialport sensors x11extras positioning
 
-PY_PACKAGE_NAMES := pyqt5 $(PYQT_MODULES:%=pyqt5.qt%) dbus.mainloop.pyqt5
+PY_PACKAGE_NAMES := pyqt5 $(PYQT_MODULES:%=pyqt5.qt%)
 
 export QT_SELECT=qt5
 
@@ -60,7 +62,8 @@
 			-d /usr/lib/python$*/dist-packages \
 			--sip-incdir $(call PYTHON_INCDIR, python$*) \
 			--no-sip-files \
-			$(if $(filter $(DEFAULT_PYTHON),$*),,--no-designer-plugin --no-qml-plugin)
+			$(if $(filter $(DEFAULT_PYTHON),$*),,--no-designer-plugin --no-qml-plugin) \
+			$(if $(filter 3.%,$*),,--no-tools --no-python-dbus)
 	sed -i '/strip/d' build-$*/*/Makefile
 	touch $@
 
@@ -71,6 +74,7 @@
 	cd dbg-build-$* && python$*-dbg ../configure.py $(SHARED_CONFIGURE_OPTIONS) \
 			-d /usr/lib/python$*/dist-packages \
 			--sip-incdir $(call PYTHON_INCDIR, python$*-dbg) \
+			$(if $(filter 3.%,$*),,--no-python-dbus) \
 			--debug --no-designer-plugin --no-qml-plugin --no-tools --no-sip-files
 	sed -i '/strip/d' dbg-build-$*/*/Makefile
 	sed -i 's/-isystem/-I/' dbg-build-$*/*/Makefile
@@ -143,6 +147,11 @@
 	find debian/python*-dbg ! -type d \
 		! \( -name '*.so' -o -name '*config_*d*.py' \) | xargs rm -f
 
+	for i in $$(find debian/python-*-dbg -name '*.so'); do \
+		b=$$(basename $$i .so); \
+		mv $$i $$(dirname $$i)/$${b}_d.so; \
+		done
+
 d3_qt5_dbg = debian/python3-pyqt5-dbg
 
 install-arch-3.%:
@@ -187,10 +196,3 @@
 		debian/python3-pyqt5.qtsensors-dbg/usr/lib/python3.$*/dist-packages/PyQt5
 	mv $(d3_qt5_dbg)/usr/lib/python3.$*/dist-packages/PyQt5/QtX11Extras.so \
 		debian/python3-pyqt5.qtx11extras-dbg/usr/lib/python3.$*/dist-packages/PyQt5
-	mv $(d3_qt5_dbg)/usr/lib/python3.$*/dist-packages/PyQt5/QtPositioning.so \
-	   $(d3_qt5_dbg)/usr/lib/python3.$*/dist-packages/PyQt5/QtLocation.so \
-		debian/python3-pyqt5.qtpositioning-dbg/usr/lib/python3.$*/dist-packages/PyQt5
-
-clean:
-	dh_testdir
-	dh_testroot
